CALIBRE(1)

NAME
calibre - calibre

calibre [options] [path_to_ebook or calibre url ...]

Start calibre's Grafische Gebruiker Interface en voeg optioneel het e-boek toe aan path_to_ebook naar de database. U kan ook calibre URLs specificeren om verscheidene taken uit te voeren, buiten boeken toevoegen. Bijvoorbeeld:

calibre://view-book/test_library/1842/epub

Opent het boek met id 1842 in het EPUB formaat uit de bibliotheek "test_library" in de calibre e-boek viewer. Bibliotheeknamen zijn de mapnamen van de bibliotheken met spaties vervangen door onderliggende streepjes. Een volledige beschrijving van de verschillende URL gebaseerde acties staat in de Gebruikershandleiding.

Als u aan calibre parameters met spaties mee wilt geven, moet u deze met aanhalingstekens omsluiten. Bv.: "/some path/with spaces"

[OPTIES]

--detach
    Loskoppelen van de controleterminal, indien aanwezig (alleen Linux)

--help, -h
    toon dit helpbericht en stop

--ignore-plugins
    Aangepaste plug-ins negeren. Nuttig als u een plug-in geïnstalleerd hebt waardoor calibre niet kan starten

--no-update-check
    Niet op nieuwe versies controleren

--shutdown-running-calibre, -s
    Sluit, indien aanwezig, een actieve calibre-instantie af. Bedenk dat eventuele draaiende taken zonder melding worden afgebroken. Gebruik deze optie voorzichtig.

--start-in-tray
    Geminimaliseerd naar het systeemvak starten.

--verbose, -v
    Genegeerd: gebuik dit niet. Alleen aanwezig voor compatibiliteitsredenen

--version
    toon programmaversie en stop

--with-library
    Gebruik de bibliotheek op de opgegeven locatie.

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal